.. index::
   pair: Communication; Instantanée

.. _com_instan:

=======================
Instantanée
=======================

.. seealso::

   - https://wiki.chatons.org/doku.php/la_discussion_instantanee
